﻿#master-container {
    width: 100%;
    display: block;
}

#header-container {
    /*width:100%;*/
    display: block;
    padding: 10px 20px 5px 20px;
}

    #header-container a {
    }

    #header-container img {
        max-width: 300px;
        max-height: 100px;
    }

#nav-container {
    display: block;
    /*width:100%;*/
    height: 25px;
    padding-right: 40px;
    z-index: 998;
}

    #nav-container * {
        z-index: 995;
    }

#body-container {
    display: block;
    /*width:100%;*/
    padding: 1%;
    min-height: 500px;
}

#footer-container {
    display: block;
    /*width:100%;*/
    padding: 20px;
    text-align: left;
    font-size: 0.9em;
}

#nav-container ul {
    display: block;
    width: 100%;
    height: 25px;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

    #nav-container ul ul {
        width: 250px;
        height: auto;
        position: absolute;
        z-index: 800;
        top: -999em;
        left: 0px;
    }

#nav-container li:hover ul,
#nav-container li.nav-hover ul {
    top: 24px;
    z-index: 800;
}

#nav-container li.nav-out ul {
    top: -999em;
}

#nav-container li, #nav-container li.nav-hover, #nav-container li:hover {
    float: left;
    display: block;
    height: 25px;
    list-style: none;
    list-style-type: none;
    width: auto;
    margin: 0;
    padding: 0;
    position: relative;
}

    #nav-container li li {
        border: none;
        width: 250px;
    }

        #nav-container li li.last {
            border-bottom: none;
        }

#nav-container a {
    display: block;
    width: auto;
    height: 18px;
    padding: 4px 10px 3px 10px;
    text-decoration: none;
}

    #nav-container a:hover {
    }

#nav-container li li a {
    width: 180px;
}

.hidden {
    display: none;
}

.note {
    font-size: 0.9em;
    font-style: italic;
}

.ssItemLabel {
    display: inline-block;
    width: 45px;
    padding-right: 5px;
    font-weight: bold;
}

.gv {
    width: 100%;
    border-collapse: collapse;
    z-index: 2;
    margin-bottom: 10px;
}

    .gv * {
        z-index: 3;
    }

    .gv .hoverBubbleWrapper {
        z-index: 4;
    }

    .gv td {
    }

.gv-header {
    text-align: left;
    font-weight: bold;
    background-color: #445a3b;
}

    .gv-header a {
        text-decoration: none;
    }

        .gv-header a:hover {
            text-decoration: underline;
        }

    .gv-header th, .gv-header td {
        padding: 2px 5px 2px 2px;
    }

.gv-FixedHeader {
    position: sticky;
    top: 0; /* Sticks the header to the top of its container */
    z-index: 10; /* Ensures the header is above the scrolling content */
}

.gv-error-row {
    background-color: Red;
    color: White;
}


    .gv-row td, .gv-alt-row td, .gv-error-row td, .gv-highlight-row td, .gv-cancel-row td, .gv-cancel-alt-row td {
        padding: 2px;
        /*position:relative;*/
    }

.gv-row td, .gv-highlight-row td {
    background-color: #fff;
    border: solid 1px #000;
}

.gv-highlight-row td {
    background-color: Yellow;
}

.gv-cancel-row td {
    border: solid 1px #000;
    background-color: #fff;
    color: Red;
}

.gv-cancel-alt-row td {
    border: solid 1px #000;
    background-color: #bdbdc2;
    color: Red;
}
.gv td td {
    border: none;
}

.gv-pager td {
    padding-right: 5px;
    height: 20px;
    width: 20px;
}

.gv-pager a {
    display: block;
    height: 100%;
    width: 20px;
    text-align: center;
    padding-top: 2px;
}

    .gv-pager a:hover {
    }

.gv-empty {
}

    .gv-empty td {
        padding: 10px;
        color: #fff;
        background: #00295d;
        font-style: italic;
        border: solid 1px #000;
    }

.modal-popup {
    width: 50%;
    height: 50%;
    overflow: scroll;
    display: block;
    padding: 20px;
    z-index: 998 !important;
}

.modal-popup-med {
    width: 75%;
    height: 75%;
}

.modal-popup-wide {
    width: 90%;
    height: 75%;
}

.modal-popup-small {
    width: 35%;
    height: 40%;
}

.modal-popup-small-filter {
    height: auto;
    overflow: auto;
    width: auto;
}

.modal-bg {
    background-color: #000000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 997 !important;
}

.modal-popup-small-red {
    display: block;
    padding: 60px;
    text-align: center;
    align-content: center;
    /*width: 30%;
    height: 40%;*/
    width: calc((1vh * .5) + 600px);
    height: calc((1vh * .5) + 300px);
    color: white !important;
    background-color: #b51313 !important;
    overflow: auto;
}

    .modal-popup-small-red h1, .modal-popup-small-red h2, .modal-popup-small-red h3, .modal-popup-small-red h4, .modal-popup-small-red h5 {
        color: white;
    }

.modal-popup-co {
    width: 45%;
    height: auto;
    overflow: auto;
    padding: 20px;
    display: block;
    z-index: 998 !important;
    border: solid 5px #002a5d;
    border-radius: 20px !important;
}

.modal-co-background-white {
    background-color: #FFFFFF;
}

.modal-co-background-blue {
    width: 40% !important;
    background-color: #002a5d;
}

.modal-popup-co-inner {
    overflow: hidden;
    border-radius: 40px !important;
}

.modal-popup-alert {
    display: block;
    width: 30%;
    height: 40%;
    text-align: center;
    overflow: auto;
    vertical-align: middle;
}

.modal-popup-coInfo {
    width: 30%;
    height: auto;
    overflow: auto;
    padding: 20px;
    display: block;
    z-index: 998 !important;
    border: solid 2px #002a5d;
    border-radius: 25px !important;
}

.calendar-popup {
    z-index: 999 !important;
}

.img-btn {
    /*margin-top:3px;*/
    vertical-align: middle;
    cursor: pointer;
}

.long-tb {
    width: 400px;
}

.med-tb {
    width: 300px;
}

.scroll-div {
    overflow: scroll;
    height: 400px;
    display: block;
    padding: 10px;
}

/*  Preferred FBO */
.imagecontainer {
    height: 100%;
    width: 100%;
    display: flex;
}

.quotePriceContainerRoundedCorners {
    display: block;
    margin-bottom: 10px;
    /*border: 2px solid #ededed;*/
    border-radius: 12px;
    background: #EDEDED;
    padding: 20px;
    color: #1a355e;
}

    .quotePriceContainerRoundedCorners .quotePriceLabel {
        font-weight: bold;
        color: #FFFFFF;
    }

    .quotePriceContainerRoundedCorners .header {
        display: block;
        border: 1px solid #1a355e;
        border-radius: 12px;
        background-color: #1a355e;
        color: #1a355e;
        width: 100%;
    }

.quotePriceContainer {
    display: block;
    margin-bottom: 10px;
    border-radius: 12px;
    border: 2px solid #ededed;
    padding: 20px;
    background: #FFFFFF;
}

.quotePriceLabel {
    font-weight: bold;
    color: #1a355e;
}

.quoteDisclaimer {
    font-weight: bold;
    font-style: italic;
}


/* UI Tabs Container */
.ajax__tab_active, .ajax__tab_tab, .ajax__tab_outer, .ajax__tab_inner, .ajax__tab_hover, .ajax__tab_tab,
.ajax__tab_xp .ajax__tab_header .ajax__tab_tab, .ajax__tab_xp .ajax__tab_header .ajax__tab_hover .ajax__tab_tab {
    background-image: none !important;
}

.ajax__tab_default .ajax__tab, .ajax__tab_xp .ajax__tab_header .ajax__tab_outer {
    height: auto !important;
}

.ui-tabs {
}

.ajax__tab_xp .ajax__tab_header .ajax__tab_outer {
    background-image: none;
    height: auto;
}

.ajax__tab_xp .ajax__tab_header .ajax__tab_active .ajax__tab_inner {
    background-image: none;
}

.ajax__tab_xp .ajax__tab_header {
    background-image: none !important;
}

.ajax__tab_xp .ajax__tab_header {
    font-family: inherit !important;
    font-size: 12px !important;
}
/*A container element that wraps all of the tabs at the top of the TabContainer. Child CSS classes:.ajax__tab_outer. */
.ui-tabs .ajax__tab_header {
}
/*An outer element of a tab, often used to set the left-side background image of the tab.Child CSS classes: .ajax__tab_inner. */
.ui-tabs .ajax__tab_outer {
    background-color: none;
    background-image: none !important;
    border: solid 1px #002b5c;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-right: 0.5em;
    display: inline-block;
    color: #fff !important;
    background: #002b5c !important;
    background: -webkit-linear-gradient(#005b82, #002b5c) !important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#005b82, #002b5c) !important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#005b82, #002b5c) !important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#005b82, #002b5c) !important; /* Standard syntax */
}

    .ui-tabs .ajax__tab_outer a {
        color: #fff;
        cursor: pointer;
    }
/*An inner element of a tab, often used to set the right-side image of the tab. Child CSS classes:.ajax__tab_tab. */
.ui-tabs .ajax__tab_inner {
    display: block;
    padding: 0.5em 1em !important;
    line-height: 1.4em;
    cursor: pointer;
}
/*An element of the tab that contains the text content. Child CSS classes:none.*/
.ui-tabs .ajax__tab_tab {
    background-image: none;
    display: block;
    width: 100%;
    height: 100%;
}
/*A container element that wraps the area where a TabPanel is displayed. Child CSS classes: none.*/
.ui-tabs .ajax__tab_body {
    border: solid 1px #005b82 !important;
    padding: 1em;
    margin-top: -1px;
    min-height: 200px;
    overflow: visible;
}
/*This is applied to a tab when the mouse is hovering over. Child CSS classes:.ajax__tab_outer. */
.ui-tabs .ajax__tab_hover {
}
/*This is applied to a tab when it is the currently selected tab. Child CSS classes:.ajax__tab_outer. */
.ui-tabs .ajax__tab_active {
}

.ui-tabs .ajax__tab_hover .ajax__tab_outer {
    background: #005b82 !important;
}

.ui-tabs .ajax__tab_active .ajax__tab_outer {
    background: #fff !important;
    border-bottom: solid 1px #fff;
    background-color: #fff !important;
    color: #005b82 !important;
}

.ui-tabs .ajax__tab_active a {
    color: #00295d;
}

.accordion {
    margin-bottom: 15px;
}

.accordion-header {
    background-color: #002b5c;
    border: solid 1px #000;
    cursor: pointer;
    padding: 10px;
    color: #fff;
}

.accordion-header-disabled {
    background-color: #8095AE;
    border: solid 1px #000000;
    color: #404B57;
    cursor: default;
    padding: 10px;
}

.accordion-content {
    border: solid 1px #000;
    display: block;
    padding: 15px;
    margin-bottom: 15px;
}

.accordion-header-selected {
    background-color: #005b84;
    padding: 15px;
    color: #fff;
}


.hoverBubbleLink {
    position: relative;
    display: inline-block;
    z-index: 10;
}

    .hoverBubbleLink:hover .hoverBubble {
        top: 0px;
        z-index: 99999;
    }

.hoverBubble {
    display: block;
    top: -9999em;
    position: absolute;
    left: 98%;
    background: #fff;
    border: solid 1px #000;
    padding: 20px;
    min-width: 150px;
}

.hoverBubbleWrapper {
    /*position:relative;*/
    z-index: 9;
}

.adjQuoteContainer {
    display: block;
    background-color: yellow;
    padding: 4px;
}

tr.adjQuoteContainer {
    display: table-row;
}

    tr.adjQuoteContainer td {
        background-color: yellow;
        padding-top: 3px;
        padding-bottom: 3px;
    }

.calcFeeValue {
    color: Red;
}

.ss-header {
    border: solid 1px #aaa;
    width: 100%;
    background-color: #ddd;
    padding: 10px;
    margin-bottom: 15px;
}

    .ss-header select {
        max-width: 350px;
    }

.autoCompleteList {
    display: block;
    list-style: none;
    list-style-type: none;
    margin: 0;
    border: solid 1px #000;
    background-color: #fff;
    box-shadow: 1px 1px 3px #000;
    padding: 1px 3px 1px 1px;
    width: auto !important;
    top: -999px;
}

.autoCompleteItem, .autoCompleteHighlightedItem {
    display: block;
    margin: 0;
    line-height: 18px;
    text-align: left;
    list-style: none;
    list-style-type: none;
    cursor: pointer;
    padding-left: 5px;
    white-space: nowrap;
}

.autoCompleteHighlightedItem {
    background-color: #ddd;
}

.readOnlyTB {
    background-color: #ddd;
    color: #666;
    font-style: italic;
}

.ssTotalsTable {
    width: 100%;
}

    .ssTotalsTable th {
        border-bottom: 1px solid #666;
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-size: 1.2em;
        text-align: center;
    }

    .ssTotalsTable .totals {
        font-size: 1.3em;
        font-weight: bold;
        font-style: italic;
    }

    .ssTotalsTable td {
        text-align: right;
    }

    .ssTotalsTable .fVl {
        padding-right: 50px;
    }

.ss-box {
    border: solid 1px #95959d;
    background-color: #bdbdc2;
    padding: 10px;
    margin-bottom: 15px;
    clear: both;
}

.ss-boxbasu .fHd {
    white-space: nowrap;
}

.upDown {
    display: inline-block;
}

    .upDown img {
        vertical-align: middle;
        height: 18px;
        cursor: pointer;
    }

.marg5 {
    margin: 4px;
    padding: 1px 3px;
}

.quotePriceTemplate {
    width: 450px;
    color: #1a355e;
}

.quotePriceTblLabel {
    padding-right: 5px;
    white-space: nowrap;
    color: #1a355e;
    font-weight: bold;
}

.quotePriceTblVal {
    color: #1a355e;
}

.quotePriceTblItpAllIn {
    font-weight: bold;
    padding-left: 3em;
    color: #1a355e;
}

    .quotePriceTblItpAllIn + td {
        font-weight: bold;
    }

.marginWrapper {
    float: right;
}

.getQuoteTbl .gv-row td {
    padding-top: 12px;
    vertical-align: bottom;
}

.login-heading {
    display: block;
    font-weight: bold;
    padding-bottom: 3px;
}

.login-formcontrol-row {
    padding-bottom: 10px;
}

.home-dashboard-banner {
    display: block;
    margin-bottom: 10px;
}

.home-dashboard-item {
    display: block;
    margin-bottom: 10px;
    padding-left: 10px;
    flex: 1 0;
}

.custtable-blue {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    color: #fff;
    background-color: #002a5d;
    border-width: 1px;
    border-color: #fff;
    border-collapse: collapse;
}

    .custtable-blue td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #fff;
        background-color: #002a5d;
    }

    .custtable-blue a {
        color: #a1bff0;
        text-decoration: underline;
    }

        .custtable-blue a:visited {
            color: #cfbce6;
        }

        .custtable-blue a:hover, a:active, a:focus {
            color: #e9edf2;
        }


.custtable-gray {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #002a5d;
    background-color: #c6c6cb;
    border-width: 1px;
    border-color: #fff;
    border-collapse: collapse;
}

    .custtable-gray td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #fff;
        background-color: #c6c6cb;
    }

.custtable-stats {
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #002a5d;
    background-color: #bfdcff;
    border-width: 1px;
    border-color: #fff;
    border-collapse: collapse;
}

    .custtable-stats td {
        border-width: 1px;
        padding: 8px;
        border-style: solid;
        border-color: #fff;
        background-color: #bfdcff;
    }

.grad1 {
    width: 220px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, red, yellow, green); /* Standard syntax (must be last) */
    z-index: auto;
}

.grad2 green {
    width: 500px;
    height: 60px;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: green; /* For browsers that do not support gradients */
    /* Standard syntax (must be last) */
    z-index: auto;
}

.grad0 {
    width: 220px;
}

.gradTextH {
    font-size: 15px;
    font-weight: bold;
    padding-right: 10px;
    text-align: center;
}

.gradText {
    text-align: center;
}

.gradTextBlue {
    text-align: center;
    color: blue;
}

.gradTextRed {
    text-align: center;
    color: red;
}

.creditLine {
    border-right: 3px solid #000;
    height: 100%;
    z-index: 4;
}

.creditLineText {
    height: 50%;
    z-index: 4;
}

div.green {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    align-items: center;
    width: 550px;
    height: 60px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: green; /* For browsers that do not support gradients */
    /* Standard syntax (must be last) */
    z-index: auto;
}

div.yellow {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 550px;
    height: 60px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: yellow; /* For browsers that do not support gradients */
    /* Standard syntax (must be last) */
    z-index: auto;
}

div.orange {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 550px;
    height: 60px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: orange; /* For browsers that do not support gradients */
    /* Standard syntax (must be last) */
    z-index: auto;
}

div.red {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 550px;
    height: 60px;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #000;
    background-color: red; /* For browsers that do not support gradients */
    /* Standard syntax (must be last) */
    z-index: auto;
}

.orderStatus {
    font-family: verdana,arial,sans-serif;
    font-size: 22px;
    width: 550px;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    z-index: auto;
}

.yellow .orderStatus {
    color: #33617a;
}

.preferredFBOLogoListItem {
    width: 100px;
    height: 39px;
}

.preferredFBOPhoto {
    width: 250px;
    height: 96px;
}

.preferredFBOImage {
    width: 250px;
    height: 96px;
}


.creditRed {
    background-color: red !important;
}

.creditYellow {
    background-color: yellow !important;
}

.creditGreen {
    background-color: green !important;
}

.creditBlue {
    background-color: #CCF5FE !important;
}

.creditParent td {
    background-color: #80ccff;
    border: solid 1px #000;
}

.creditSubParent td {
    background-color: #99e6ff;
    border: solid 1px #000;
}

.creditChild td {
    background-color: #d8dbd6;
    border: solid 1px #000;
}

.cgauge {
    width: 275px;
    z-index: auto;
}

div .creditNational {
    background-color: #97979B;
    /*border:solid 1px #bdbdc2;*/
    border: 2px outset #bdbdc2;
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.4);
}

.smText {
    font-style: italic;
}

.centerModal {
    position: absolute;
    float: left;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
}

.orderHeader {
    padding-left: 30px;
    width: 60%;
    background-color: #1a355e;
    line-height: 35px;
    height: 38px;
}

    .orderHeader h3 {
        color: #FFFFFF;
    }

.orderText {
    color: #1a355e;
}

.orderLine {
    background-color: #1a355e;
}

.slideshow-container {
    max-width: 350px;
    max-height: 150px;
    position: relative;
    margin: auto;
}

.quoteImageContainerRoundedCorners {
    max-height: 1000px;
    /*margin-bottom: 5px;*/
    border: 1px solid #ababab;
    border-radius: 8px;
    background: #DCDCDC;
}

.quoteMainDiv {
    display: inline-block;
    height: 150px;
    width: 450px;
}

.quoteDivLeft {
    display: inline-block;
    float: left;
    text-align: center;
}

.quoteDivRight {
    display: inline-block;
    float: right;
    border-left: 1px solid #ffffff;
    border-radius: 8px;
    overflow: hidden
}



.quoteTemplateHeader {
    display: block;
    margin-left: -20px;
    margin-top: -20px;
    margin-right: -20px;
    padding: 20px;
    border: 1px solid #1a355e;
    border-radius: 10px 10px 0px 0px;
    background-color: #1a355e;
    color: #FFFFFF;
    width: auto;
}

.quoteBannerSliderImg {
    height: 150px;
    width: 350px;
    overflow: hidden;
    padding: 0px 75px;
}

.quoteBannerRewardImg {
    width: 300px;
    height: 150px;
    border-radius: 8px;
    overflow: hidden;
}

.quoteBannerNetworkImg {
    width: 75px;
    height: 150px;
    text-align: center;
    object-fit: contain;
    padding-left: 15px;
}

.carousel .item {
    border-radius: 8px;
    overflow: hidden;
}

.glyphicon glyphicon-chevron-right .gsize {
    font-size: 18px;
}

.bigBtn-co {
    width: 300px;
    display: inline-block;
    margin-right: 15px;
    padding: 10px 5px;
    font-size: 15px;
    background-color: #0c203d;
    text-transform: none !important;
    border-radius: 8px !important;
}

.promptText-co-blue {
    font-size: 18px !important;
    font-weight: bold;
    font-family: Arial !important;
    text-align: center;
    color: #33617a;
}

.promptText-co-white {
    font-size: 16px !important;
    font-weight: 200 !important;
    font-family: Verdana !important;
    text-align: center;
    line-height: 22px;
    color: #FFFFFF;
}

.highlightPrompt-co {
    font-size: 18px !important;
    font-weight: bold;
    font-family: Arial !important;
    color: #009900;
}

.inner {
    overflow: auto;
}

.supTxt {
    font-size: small;
    color: red;
}

.btn-white {
    width: 100px;
    display: inline-block;
    margin-right: 15px;
    padding: 10px 5px;
    font-size: 15px;
    text-transform: none !important;
    border-radius: 8px !important;
    background-color: white !important;
    color: #0c203d !important;
}


.coInfo-blue {
    font-size: 14px !important;
    font-weight: bold;
    font-family: Arial !important;
    text-align: center;
    color: #33617a;
}

.coInfo-cost {
    font-size: 14px !important;
    font-weight: bold;
    font-family: Arial !important;
    color: #009900;
}

.ssiList td {
    padding: 3px 0px 0px 15px;
    font-size: 12px !important;
    font-weight: bold;
    font-style: italic;
    font-family: Arial !important;
    text-align: left;
    color: #464646;
}

.btnClose {
    background-color: #FFFFFF !important;
    border: solid 1px #002a5d !important;
    color: #33617a !important;
    padding: 2px 4px 2px 4px !important;
    text-align: center;
    text-decoration: none !important;
    line-height: 14px !important;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
}

.btnInfo {
    background-color: #00A2E8 !important;
    border: solid 1px #E7E7E7 !important;
    color: #FFFFFF !important;
    padding: 2px 4px 2px 4px !important;
    text-align: center;
    text-decoration: none !important;
    line-height: 14px !important;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    vertical-align: bottom;
}


.ssiList td {
    padding: 3px 0px 0px 15px;
    font-size: 12px !important;
    font-weight: bold;
    font-style: italic;
    font-family: Arial !important;
    text-align: left;
    color: #464646;
}

.btn-container {
    display: flex;
    justify-content: end;
}


/*set styles for item code grid view on edit mode*/

td input.all-rows, td select.all-rows {
    width: 100%;
}

td input.desc-row {
    width: 100%;
    min-width: 258.02px;
}


.DatePicker {
    text-align: left;
    width: 80px;
}

/* Sprite Mapping */
.Sprite {
    background-image: url('/library/media/gui/ui-icons_1a355e_256x240.png');
    cursor: pointer;
    height: 16px;
    width: 16px;
}
    .Sprite.GVH {
        background-image: url('/library/media/gui/ui-icons_ededf5_256x240.png') !important;
    }
    .Sprite.Alert {
        background-position: 0px -144px;
    }
    .Sprite.Bullet {
        background-position: -80px -144px;
    }
    .Sprite.Calendar {
        background-position: -32px -112px;
        cursor: default;
    }
    .Sprite.Cancel {
        background-position: 0px -128px;
        cursor: default;
    }
    .Sprite.Check {
        background-position: -64px -144px;
    }
    .Sprite.Close {
        background-position: -80px -128px;
        cursor: default;
    }
    .Sprite.CloseThick {
        background-position: -96px -128px;
        cursor: default;
    }
    .Sprite.Disk {
        background-position: -96px -112px;
        cursor: default;
    }
    .Sprite.Document {
        background-position: -32px -96px;
        cursor: default;
    }
    .Sprite.DocumentB {
        background-position: -48px -96px;
        cursor: default;
    }
    .Sprite.Flag {
        background-position: -16px -112px;
    }
    .Sprite.Info {
        background-position: -16px -144px;
        cursor: help;
    }
    .Sprite.Link {
        background-position: -240px -112px;
        cursor: default;
    }
    .Sprite.Pencil {
        background-position: -64px -112px;
        cursor: default;
    }
    .Sprite.Trash {
        background-position: -176px -96px;
    }

/* Alignments */
.AlignBottom {
    vertical-align: bottom;
}
.AlignCenter {
    text-align: center;
}
.AlignLeft {
    text-align: left;
}
.AlignMiddle {
    vertical-align: middle;
}
.AlignRight {
    text-align: right;
}
.AlignTop {
    vertical-align: top;
}

.OnPageFilters {
    background-color: #C0C0C0;
    margin-bottom: 1em;
}

    .OnPageFilters .FilterHeader {
        background-color: #B0B0B0;
    }
